За Вашим запитом нічого не знайдено. - Сторінка 27

Всього оголошень
Зелений Тойота РАВ 4, об'ємом двигуна 2.2 л та пробігом 231 тис. км за 16999 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
16 999 $
761 045 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16999)) }} грн
Дизель 2.2 л.
Автомат
231 тис. км
Київ
Перевірено за номером по базі МВС
AA4498PI
Офіційне авто в самій максимальній комплектації-Lounge від одного власника! Придбаний в Києві в салоні Тойота на столичному шосе в 2014 році...
Чорний Фольксваген Пассат, об'ємом двигуна 2 л та пробігом 290 тис. км за 10399 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
10 399 $
465 563 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10399)) }} грн
Дизель 2 л.
Автомат
290 тис. км
Стрий
Перевірено за номером по базі МВС
BC1013MX
PASAT B7 2.0 170-ть кінських сил Автоматична КПП Парктроніки 360, Задня камера Максимальна комплектація!!! Шкіряний салон з алькантарою!!! ...
Сірий Деу Сенс, об'ємом двигуна 0 л та пробігом 207 тис. км за 1397 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
1 397 $
62 585 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1397)) }} грн
Бензин 0 л.
Ручна / Механіка
207 тис. км
Черкаси
Авто в гарному стані сів поїхав мотор 1500 гідроусілітель.
Сірий Опель Астра, об'ємом двигуна 1.6 л та пробігом 286 тис. км за 3999 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
3 999 $
179 035 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Бензин 1.6 л.
Ручна / Механіка
286 тис. км
Чернігів
я є власником авто,авто в доброму стані в 2020 році була пригнана с Данії с того моменту в одних руках, в авто гарна комплектація підігрів ...
Сірий Фольксваген Пассат, об'ємом двигуна 1.97 л та пробігом 280 тис. км за 15500 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
15 500 $
693 935 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15500)) }} грн
Дизель 1.97 л.
Автомат
280 тис. км
Хуст
Перевірено за номером по базі МВС
AO3401II
Volkswagen Passat B8 2.0 110 кВт 150 к.с. Рік випуску-2019 Пробіг- 280 тис км - ОРИГІНАЛ!!! Мотор- 2.0 дизель Коробка- Автомат DSG 7 ступ....
Сірий Фольксваген ID.4 Crozz, об'ємом двигуна 0 л та пробігом 85 тис. км за 24350 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
24 350 $
1 090 149 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24350)) }} грн
Електро 0 л.
Автомат
85 тис. км
Івано-Франківськ
Перевірено за номером по базі МВС
AT5883YA
- максимальна комплектацІя !!! - перша реєстрацІя 06.09.2023 року ! - фактично експлуатацІя кІнець 2023 року , фото техпаспорта закріпив , д...
Чорний Фольксваген e-Golf, об'ємом двигуна 0 л та пробігом 69 тис. км за 15700 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
15 700 $
702 889 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15700)) }} грн
Електро 0 л.
Автомат
69 тис. км
Київ
Перевірено за номером по базі МВС
AA1322YD
Продаю власний електромобіль у дуже хорошому технічному та візуальному стані. Автомобіль доглянутий, використовувався акуратно. Пробіг оригі...
Фіолетовий ВАЗ 2106, об'ємом двигуна 1.6 л та пробігом 84 тис. км за 849 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
849 $
38 043 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 849)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
84 тис. км
Дніпро (Дніпропетровськ)
Продам ВАЗ 2106 2003Года Выпуска, Мотор 1.6л заводской, едет как надо, Мотор работает отлично, Газ/Бензин, Кузов целый не гнилой есть местам...
Чорний Ауді Ку 5, об'ємом двигуна 1.98 л та пробігом 120 тис. км за 27700 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
27 700 $
1 240 129 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27700)) }} грн
Гібрид (MHEV) 1.98 л.
Автомат
120 тис. км
Тернопіль
Продам cвіжопригнану Audi Q5 Quattro Hybrid 2021року випуску. Автомобіль в дуже красивому кольорі, чорний металік і має багату комплектаці...
Чорний Фольксваген Туран, об'ємом двигуна 1.6 л та пробігом 162 тис. км за 6700 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
6 700 $
299 959 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6700)) }} грн
Бензин 1.6 л.
Ручна / Механіка
162 тис. км
Житомир
Перевірено за номером по базі МВС
AM4379IA
Продам в дуже гарному стані Фольксваген тоуран 1.6 мрі 7 місний пасажир.Я перший власник а Україні. Автомобіль весь в рідній фарбі без рижик...
Червоний Вольво ХС90, об'ємом двигуна 2.52 л та пробігом 295 тис. км за 9500 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
9 500 $
425 505 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9500)) }} грн
Бензин 2.52 л.
Автомат
295 тис. км
Івано-Франківськ
Перевірено за номером по базі МВС
AT0488IA
Купляв закордоном сам від приватника Приганяв для себе Жодна деталь кузова НЕ ФАРБОВАНА!!! оригінальний пробіг!!!! Вся ходова перебрана 4-ри...
Чорний Хендай Соната, об'ємом двигуна 2 л та пробігом 135 тис. км за 7489 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
7 489 $
335 357 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7489)) }} грн
Бензин 2 л.
Ручна / Механіка
135 тис. км
Запоріжжя
Офіційний автомобіль. Один господар з салону. Стан нового автомобіля. Максимальна комплектація. Купувався у м. Запоріжжя «Богдан Авто». Не б...